### Method

# Gdk.Display.get_monitors

#### Declaration [src]

    GListModel*
    gdk_display_get_monitors (
      GdkDisplay* self
    )

#### Description [src]

Gets the list of monitors associated with this display.

Subsequent calls to this function will always return the same list for the same display.

You can listen to the GListModel::items-changed signal on this list to monitor changes to the monitor of this display.

#### Return value

Returns: `GListModel*`
a `GListModel` of `GdkMonitor`
Ownership is not transferred to the caller